GENWQE_VPDCONV(1)

NAME
genwqe_vpdconv - IBM Hardware Accelerator Tool.

SYNOPSIS
genwqe_vpdconv [OPTIONS]...

DESCRIPTION
Mandatory arguments to long options are mandatory for short options too.

-h, --help
    print usage information

-V, --version print version

-i, --input=FILE
    input filename, uses stdin if option is missing

-o, --output=FILE output filename, uses stdout if option is missing

-v, --verbose verbose mode, multiple v's to increase verbosity

--crcoff
    do not check and correct crc in output File

--reverse
    takes as input a binaray file and creates a CSV output file

This utility converts a comma separated VPD file (CSV file) for the GenWQE Card to a binary file which can be used for flash programming for VPD data. The CVS input file format (0x102) is fix. Only the data can be changed.